.scroll-textnew {
  border: 0px solid red;
  width: 299px;
  height: 142px;
  overflow: hidden;
  margin-top:10px;
  padding:10px 5px;
  clear:both;
  float:left;
}
.scroll-textnew ul {
  width: 299px;
  margin: 0;
  list-style-type:none;
  padding-left:0;

}
.scroll-textnew ul li {
  height:82px;
}
